/*
Theme Name: JNews - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */


.jeg_header .jeg_midbar {
    margin-top: 37px;
	padding-top: 0 !important;
	padding-bottom: 3px;
}
.jeg_stickybar{
	top: 35px;
}
.socials_widget a {
    display: inline-block;
	margin: 0px 3px 5px 0px;
}
.socials_widget a .fa{
	width: 34px;
	line-height: 32px;
}
.jeg_navbar .jeg_search_toggle{
	margin-left: 5px;
}
.home .jeg_content {
    padding-top: 0;
}
#slider-home .jeg_slider .jeg_slide_item{
	background-position: 0 10%;
}
#slider-home .jeg_slider .jeg_slide_item .jeg_post_title{
	font-size: 50px;
	line-height: 70px;
}
.jeg_block_heading_9 {
    border-top: none;
    border-bottom: 2px solid #ED1D24;
}
.jeg_block_heading_9 .jeg_block_title {
    font-size: 25px;
    line-height: 45px;
    text-transform: uppercase;
}
.home .post-views {
    display: none;
}
#bloc-home .vc_col-sm-4.jeg_main_content{
	box-shadow: rgba(0,0,0,0.1) 0px 5px 20px;
background: #fff;
padding: 15px;
}
.home .jeg_heroblock_7 .jeg_post_category, .jeg_postblock .jeg_thumb .jeg_post_category, .jeg_heroblock .jeg_post_category, .jeg_carousel_post.owl-carousel .jeg_post_category {
    display: none;
}
.jeg_footer .jeg_footer_heading h3, .jeg_footer.dark .jeg_footer_heading h3, .jeg_footer .widget h2, .jeg_footer .footer_dark .widget h2 {
    color: #ed1d24;
    text-transform: uppercase;
    font-size: 20px;
}
.jeg_footer.dark .jeg_footer_secondary {
    color: #a8a8aa;
    padding: 15px 0 11px;
}
.jeg_cat_overlay .jeg_title_wrap {
    position: relative;
    z-index: 2;
    padding: 40px 0;
}
.jeg_cat_overlay .jeg_cat_title {
    margin-bottom: 0;
    color: #ED1D24;
    font-size: 45px;
}
.entry-content h2 {
    font-size: 20px;
    font-style: italic;
}
.jeg_header_wrapper .jeg_header .jeg_midbar{
	background: #fff !important;
}
.post-views{
	display: none;
}
.jeg_slider_type_6 .owl-nav div{
	font-size: 0px;
}
.jeg_slider_type_6 .owl-nav .owl-next:before, .jeg_slider_type_6 .owl-nav .owl-prev:before{
	font-size: 30px;
	width: 20px
}


